Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005351TestLinkBug Tracking System - Mantis Integrationpublic2012-11-17 17:572013-05-30 19:40
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.4 (2012 Q3 - bug fixing) 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0005351: JIRA SOAP INTERFACE - Create Issue from TestLink
Descriptionnew config options are needed in xml:
<projectkey>ZOFF</projectkey>
<issuetype>1</issuetype>
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships
related to 0005347closedfman Mantis SOAP INTERFACE - Create Issue from TestLink 
child of 0005350closedfman Bug Tracking Integration - Create Issue with JUST ONE CLICK 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-11-17 17:57 fman New Issue
2012-11-17 17:57 fman Status new => assigned
2012-11-17 17:57 fman Assigned To => fman
2012-11-17 17:57 fman Issue generated from: 0005347
2012-11-17 17:57 fman Relationship added related to 0005347
2012-11-17 17:58 fman Description Updated View Revisions
2012-11-17 17:58 fman Tag Attached: TO BE FIXED on 2.0
2012-11-17 17:59 fman Relationship added child of 0005350
2012-11-18 18:40 fman Issue cloned: 0005352
2012-11-24 07:31 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2012-11-24 07:32 fman Status assigned => resolved
2012-11-24 07:32 fman Resolution open => fixed
2013-05-30 19:40 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker